.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b7b0f2cb-c8f0-5f66-8e90-bbdf3294fa9d {
height: 70% !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b4e2dd4f-d9b4-615a-faaf-37061c6d561f {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dc938e31-c286-150c-4a7e-fa407888add9 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-804b6d19-7e20-bb45-e1c8-5e7ad9939140 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b25f6c7c-70e4-d411-0abe-457b83e382c7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-edc515a5-08ca-fe3b-883d-e62ea0372e94 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-96da214d-93dd-6962-5a5f-6efde2b00200 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c85af610-8a16-0ffc-0743-2793ac3526d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08d10a35-ed15-995f-c4ff-e7e99d74c883 {
font-family: var(--font-family-sans-serif) !important;
max-width: 1200px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-08d10a35-ed15-995f-c4ff-e7e99d74c883 {
}.lfr-layout-structure-item-9360931d-9f9c-4de0-c094-c6e777c48dc7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76901a35-f512-17bc-5488-ebef5f726498 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9f7428d2-507f-0ab4-57f6-05b7d4986494 {
background-color: #00000008 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21227924-edc2-7e44-2f9c-80733859a8b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21227924-edc2-7e44-2f9c-80733859a8b8) !important;
border-radius: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-a352da39-b7bd-47f5-b5ca-c257495c432c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-71cd7f3b-d4ff-1685-0a3b-8d3e031a0716 {
background-color: #00000008 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e251ae91-4e9f-ccff-669b-e3af1a9f219a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-58649a5e-61fc-6fc0-8b09-12dbcf7fb815 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-58649a5e-61fc-6fc0-8b09-12dbcf7fb815 {
}.lfr-layout-structure-item-3013d50d-eb5d-ad76-8a50-f23afb5d70d7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a4e134bc-8779-d392-a5d3-3b67ffa1d30a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9d521c6-8b4b-e17b-fcac-7d1aa7c2188a {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7f469ddc-276e-f1a4-8557-f4ef1ce8b907 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b528877e-c612-5a11-ed71-155b68cc7ba6 {
overflow: visible !important;
}
.lfr-layout-structure-item-25a72cf5-c26e-dbb2-bb73-e28cc897f7d9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0aeb647b-6e1e-fe90-d8c7-be175c9021dc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9eca1979-520b-fd00-a83d-c1dd95555846 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a32402c9-a74f-cda4-6b78-036409ea0780 {
overflow: visible !important;
}
.lfr-layout-structure-item-abcfd3d0-96c5-acf6-3d1a-fedd6ebfbe0c {
background-color: #00000008 !important;
max-width: 100% !important;
min-height: 100px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-8219a2cd-bfd6-9a23-3180-88ed031021f5 {
}.lfr-layout-structure-item-450b078b-3bce-e3e4-b5b9-615024003a22 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d88ce6ff-0db2-3f09-6b3e-1056ba7d1447 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-af205d04-15f1-cb5c-e7b3-f13d4f88b22f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4aaf278a-3f66-55bd-59f9-7206536e2fc0 {
font-family: var(--font-family-sans-serif) !important;
max-width: 1200px !important;
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4aaf278a-3f66-55bd-59f9-7206536e2fc0 {
}.lfr-layout-structure-item-4e3853e6-d36c-b788-c72c-8488327ba6ac {
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
height: 70% !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-316bdf00-cc43-f898-dbef-f4cb87702739 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82c84af1-4ee3-a940-69b2-f26cd19dd1b0 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10f9cab2-346d-b45b-9a7a-45f65b8b431e {
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ef418e8a-e39d-6652-c203-6dc438031cba {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-044e416d-6623-b7ac-3455-7fd9055f198c {
background-color: #00000008 !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0c18002d-350b-74c3-8e0b-5f9c067e5c6a {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-5d58d079-12e0-b123-06ad-b1f11051a398 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-06554275-c6e1-de04-d13c-6a7de05289b7 {
overflow: visible !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d31af743-ce5e-57a0-95fa-3c20f9ebb0b9 {
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-42676d51-de2b-63db-838b-618956775719 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7518d2cd-20a4-a141-ae8f-956538b63841 {
text-align: right !important;
}
.lfr-layout-structure-item-956681af-75dc-3634-eeaa-12a21c01fe96 {
background-color: #00000008 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-005e01cc-74f6-384f-bdec-74864d48c406 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-005e01cc-74f6-384f-bdec-74864d48c406 {
	.multiselect-list-fieldset {
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		margin-top: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control {
		display: flex !important;
		align-items: center;
		width: auto !important;
		margin-right: 1rem !important;
		margin-bottom: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control-label {
		white-space: nowrap;
	}
}.lfr-layout-structure-item-ffd56c24-d8dc-4f80-17a3-308a37a75c95 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d0537cb-d8c9-5cb2-f03a-41694a556648 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d0537cb-d8c9-5cb2-f03a-41694a556648) !important;
border-radius: 20px !important;
}
.lfr-layout-structure-item-7af136f0-ca6a-952a-49db-1958c801888a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7af136f0-ca6a-952a-49db-1958c801888a) !important;
border-radius: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-f88b7775-ff1f-ed1c-b56b-c68838148a20 {
background-color: #00000008 !important;
max-width: 100% !important;
min-height: 100px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5676cbcf-e12c-609b-9b53-36ae85442432) !important;
min-height: 550px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-0ff9b6a2-d607-4ae8-3359-b38bc425926a {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e619dffb-4e71-1253-664c-09565634c6c4 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e619dffb-4e71-1253-664c-09565634c6c4 {
}.lfr-layout-structure-item-3602da60-0417-730a-6051-dc7c5a6c81a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3602da60-0417-730a-6051-dc7c5a6c81a5) !important;
height: 300px !important;
}
.lfr-layout-structure-item-9e18e458-613a-4adf-be72-b790d83c69bb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6de15bc1-0bca-e9fd-663d-b1913a25024f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6de15bc1-0bca-e9fd-663d-b1913a25024f) !important;
min-height: 550px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-a6f12a37-fac8-2f7e-2785-d33402034c31 {
overflow: visible !important;
}
.lfr-layout-structure-item-7bc8ee3a-40f6-45c7-1724-a0c8478a8367 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-88f49cd4-9cee-7266-ebeb-427dee4e3d5d {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-708935b6-c86a-4162-71a7-aeb716e7cbf4 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-55bcd032-0db4-3bd0-45b6-3a3352ab1c89 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-feca4f5f-a09d-28f1-a4ab-520b161e0bdf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-feca4f5f-a09d-28f1-a4ab-520b161e0bdf {
	.multiselect-list-fieldset {
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		margin-top: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control {
		display: flex !important;
		align-items: center;
		width: auto !important;
		margin-right: 1rem !important;
		margin-bottom: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control-label {
		white-space: nowrap;
	}
}.lfr-layout-structure-item-bcf03475-5f69-c343-46cb-c3a15b297883 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c0ab9000-777b-56ea-69e4-a884b8334587 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-ae9dda3d-ecdf-6cce-04f8-ed3d4bc6cb0d {
}.lfr-layout-structure-item-2dfc8d90-6a5f-ad02-514c-4938a0550a1f {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1206dc0-b468-5943-e625-f5f0e6a25c7f {
display: none !important;
}
.lfr-layout-structure-item-6eccab3a-7e25-0f89-da1f-e3992b1b9db7 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5561316a-a5f8-440d-c641-40ae76519674 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99b305df-6d93-193e-607d-2bc94eaac3a9 {
display: none !important;
}
.lfr-layout-structure-item-da30805e-666d-5c2d-963d-a6d2e5c3acba {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7dc2e87d-b00a-4ac9-8809-7ed264013b68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15ed01da-94fe-7858-ccd3-d2a71f430a21 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04cfc43a-e99c-3472-2871-62708690be5f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f61ade11-0f65-7fc7-2549-3b6e58f137cc {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-931b0fca-5340-12d5-4dc4-33ce90b17e58 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-314b2f6d-9e50-211e-da78-e06549260f80 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb979e09-4710-9fec-3a41-0802bc00512b {
text-align: right !important;
}
.lfr-layout-structure-item-0c8141ad-eeeb-2290-6b7c-c6683f51e3f7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-107a7ffb-127a-da47-292e-63fe4db57cdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-107a7ffb-127a-da47-292e-63fe4db57cdc) !important;
border-radius: 20px !important;
}
.lfr-layout-structure-item-0ae36212-d4fb-ed43-66c0-d6f8b9342577 {
background-color: #00000021 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0ae36212-d4fb-ed43-66c0-d6f8b9342577) !important;
font-size: 150% !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-0ae36212-d4fb-ed43-66c0-d6f8b9342577 {
background-size: cover;
            background-position: center;
            height: 500px;
            color: white;
            text-align: center;
            padding: 150px 20px;
            position: relative;
}.lfr-layout-structure-item-4430a79e-f556-d692-4507-60219910d642 {
background-color: #00000008 !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-57d5d213-0fdd-24f1-70fe-12d782dc15e6 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f2227212-4f4d-cf30-996d-7b1cf2e4f006 {
background-color: #08070700 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2227212-4f4d-cf30-996d-7b1cf2e4f006) !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-cde7c037-d6d1-dd28-cfd0-8ac1458ad77e {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-264c3b14-c958-be8c-0f22-8e0291fe1a76 {
overflow: visible !important;
}
.lfr-layout-structure-item-7f3ce3d0-9af3-6cb5-fa14-5b602cd9c207 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3cef44f0-cf40-ccf3-069d-5bdcd70b9417 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9f26e254-f0ec-6ab6-1b16-5571e3c50fae {
overflow: visible !important;
}
.lfr-layout-structure-item-a9206fdb-a401-b9e5-44b7-f74ee31a2465 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9206fdb-a401-b9e5-44b7-f74ee31a2465) !important;
height: 300px !important;
}
.lfr-layout-structure-item-6f1273ef-471b-4891-fbd6-9dee060c2539 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a2af988-9ba0-e3d3-9fa5-e9a634197e80 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-029c2973-296b-8f5e-8a3a-faf19f504199 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-029c2973-296b-8f5e-8a3a-faf19f504199) !important;
border-radius: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-37bee3eb-bf3b-ea4f-6669-04c4355469ed {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4596f5e2-a0fa-dd12-3db3-0dee7a0f6858 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c68413fa-b586-e7f3-109b-8515655aba50 {
margin-top: var(--spacer-3,1rem) !important;
max-height: 750px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7806d879-3114-437c-48dd-16e1e76d331b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-788012df-321f-2669-2879-818802751366 {
overflow: visible !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d02177aa-4d60-2d42-e9a6-60f8400a6a53 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e55d58d5-b923-5ab5-653b-81a8856cae22 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-193f1463-f9c0-6168-fe3c-f6b39e1af56e {
background-color: #00000008 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9948bc28-6435-9eac-b3f3-691e4f236971 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fdc20f1c-bfbf-685a-b5ac-bf4fb448f7a8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6592ccdf-55e4-b55e-41b9-52fc696266d6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5fabb73-f75c-ea4d-93ea-e62622a13f34 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-3fa09c22-e1e7-96e9-25d2-9e23a903dcf2 {
background-color: #00000021 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fa09c22-e1e7-96e9-25d2-9e23a903dcf2) !important;
font-size: 150% !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-3fa09c22-e1e7-96e9-25d2-9e23a903dcf2 {
background-size: cover;
            background-position: center;
            height: 500px;
            color: white;
            text-align: center;
            padding: 150px 20px;
            position: relative;
}.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c3976462-4a92-25f1-03b3-458aae33bae5 {
overflow: visible !important;
}
.lfr-layout-structure-item-ae4abebf-aa68-6aeb-f001-24f324e586ea {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cce23670-d641-5d6c-33b4-893af628fb5b {
background-color: #08070700 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cce23670-d641-5d6c-33b4-893af628fb5b) !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-d6727ad4-2074-0aa4-f0c5-ad41833c9319 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d75ce613-a5b2-fa83-47b4-abd34609f325 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d75ce613-a5b2-fa83-47b4-abd34609f325) !important;
border-radius: 20px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-1b44670b-e9fc-fb1e-6e9c-8d1dbd63bf1a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7343793e-1dc6-cc6d-fe4e-90f3e15152cc {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ca55c42-a542-a8b1-842d-0eea2f513863 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-96a96c08-1f3a-856e-91bc-c937ae8db4c6 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78a029c7-2b3a-df83-999f-d607f01d92e5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eb586bbe-8cb6-fc2b-9dad-121d698239ba {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3446ef81-1adb-5d66-f124-304ff69cae73 {
margin-top: var(--spacer-3,1rem) !important;
max-height: 750px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37231961-b768-f61f-268d-7f4eb077b57a {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-2) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b7b0f2cb-c8f0-5f66-8e90-bbdf3294fa9d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc938e31-c286-150c-4a7e-fa407888add9 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0aeb647b-6e1e-fe90-d8c7-be175c9021dc {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
font-size: 6px !important;
}
.lfr-layout-structure-item-9eca1979-520b-fd00-a83d-c1dd95555846 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
min-height: 300px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-6de15bc1-0bca-e9fd-663d-b1913a25024f {
min-height: 300px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-708935b6-c86a-4162-71a7-aeb716e7cbf4 {
font-size: 6px !important;
}
.lfr-layout-structure-item-57d5d213-0fdd-24f1-70fe-12d782dc15e6 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3cef44f0-cf40-ccf3-069d-5bdcd70b9417 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3a2af988-9ba0-e3d3-9fa5-e9a634197e80 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1d301395-2261-2920-9ed5-7fcad9043009 {
font-size: 6px !important;
}
.lfr-layout-structure-item-44494703-1063-64de-d38d-31ec8ca8d972 {
font-size: 6px !important;
}
.lfr-layout-structure-item-fdc20f1c-bfbf-685a-b5ac-bf4fb448f7a8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ca55c42-a542-a8b1-842d-0eea2f513863 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b7b0f2cb-c8f0-5f66-8e90-bbdf3294fa9d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5db7d5b-5abf-2d66-0f75-1331e18d8492 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a1aebb17-b01d-422c-2b29-f8ca6c66f7e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8888e6fb-ece6-9d15-4421-c55a12d7a0e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
min-height: 500px !important;
}
.lfr-layout-structure-item-6de15bc1-0bca-e9fd-663d-b1913a25024f {
min-height: 500px !important;
}
.lfr-layout-structure-item-708935b6-c86a-4162-71a7-aeb716e7cbf4 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8bcab736-8cbb-caed-07b8-9b54e93411af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d301395-2261-2920-9ed5-7fcad9043009 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-44494703-1063-64de-d38d-31ec8ca8d972 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ae4abebf-aa68-6aeb-f001-24f324e586ea {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b7b0f2cb-c8f0-5f66-8e90-bbdf3294fa9d {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-96da214d-93dd-6962-5a5f-6efde2b00200 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f1d778b-44df-0f3b-9099-e0b48651b24f {
overflow: visible !important;
}
.lfr-layout-structure-item-a4e134bc-8779-d392-a5d3-3b67ffa1d30a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b9d521c6-8b4b-e17b-fcac-7d1aa7c2188a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-174a2282-e33c-ee9b-4c82-e8b6ce7006d6 {
overflow: auto !important;
}
.lfr-layout-structure-item-0aeb647b-6e1e-fe90-d8c7-be175c9021dc {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-efc4011b-ec55-533f-cf7e-d41b4f0bb5f8 {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5db7d5b-5abf-2d66-0f75-1331e18d8492 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-abcfd3d0-96c5-acf6-3d1a-fedd6ebfbe0c {
min-height: 70px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-57bb2037-e047-fbd0-cba5-5cdb997aa21b {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ef418e8a-e39d-6652-c203-6dc438031cba {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9d770aa0-e88d-4215-e170-3c55e7afaf52 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: visible !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a1aebb17-b01d-422c-2b29-f8ca6c66f7e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06554275-c6e1-de04-d13c-6a7de05289b7 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ffd56c24-d8dc-4f80-17a3-308a37a75c95 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-8888e6fb-ece6-9d15-4421-c55a12d7a0e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f88b7775-ff1f-ed1c-b56b-c68838148a20 {
min-height: 70px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-5676cbcf-e12c-609b-9b53-36ae85442432 {
min-height: 300px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-94e95d3b-d264-c620-e26f-22a5cb10ba31 {
overflow: auto !important;
}
.lfr-layout-structure-item-6de15bc1-0bca-e9fd-663d-b1913a25024f {
min-height: 300px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-708935b6-c86a-4162-71a7-aeb716e7cbf4 {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c5955985-a14d-1898-bc2d-712d9dbd5bb5 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55bcd032-0db4-3bd0-45b6-3a3352ab1c89 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2dfc8d90-6a5f-ad02-514c-4938a0550a1f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8bcab736-8cbb-caed-07b8-9b54e93411af {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f61ade11-0f65-7fc7-2549-3b6e58f137cc {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60f5389f-14ca-58d8-450e-265bde7f02d3 {
overflow: visible !important;
}
.lfr-layout-structure-item-7f3ce3d0-9af3-6cb5-fa14-5b602cd9c207 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d301395-2261-2920-9ed5-7fcad9043009 {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c68413fa-b586-e7f3-109b-8515655aba50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7806d879-3114-437c-48dd-16e1e76d331b {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-788012df-321f-2669-2879-818802751366 {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-44494703-1063-64de-d38d-31ec8ca8d972 {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fdc20f1c-bfbf-685a-b5ac-bf4fb448f7a8 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5fabb73-f75c-ea4d-93ea-e62622a13f34 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06447f69-3903-dc8a-23ba-da60ecacf547 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ae4abebf-aa68-6aeb-f001-24f324e586ea {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: visible !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6727ad4-2074-0aa4-f0c5-ad41833c9319 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7343793e-1dc6-cc6d-fe4e-90f3e15152cc {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-96a96c08-1f3a-856e-91bc-c937ae8db4c6 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb586bbe-8cb6-fc2b-9dad-121d698239ba {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3446ef81-1adb-5d66-f124-304ff69cae73 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0fed508-8141-5b25-1292-a49d44f8299a {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}